body {
	font-weight: 300;
}	

a {
	color: #333;
	text-decoration: none;
}	

h1 { 
	font-size: 2.75em; 
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: .1em;
	margin-bottom: .125em;
} 

.index h1 a {
	color: #aaa;
}

.index h1 span {
	color: #fff;
}		

.page h1 a:hover {
	color: #00aeef;
}

#mask {
	position: fixed;
	z-index: 3;
	top: 0;
	left: 0;
	height: 20px;
	width: 100%;
	background: #fff;
	opacity: 1;
}

header {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 10px;
	width: 100%;
	background: none;
	opacity: 1;
}

nav ul {
	background: none;
	margin-left: -.5em;
}	

nav ul li {
	font-size: .9em;
	text-transform: uppercase;
	letter-spacing: 1px;
}

nav ul li a {
	display: inline-block;
	padding: .5em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

nav ul li a.active {
	color: #00aeef;
}

nav ul li a:hover {
	color: #00aeef;
}

ul#categories {
	padding: 0 0 .75em 1.25em;
	display: none;
}	

.project ul#categories {
	display: block;
}	

.inner, article {
	position: relative;
	width: 100%;
	max-width: 980px;
	min-width: 640px;
	margin: 20px auto 0 auto;
	background: none;
}


article .inner {
	position: relative;
	z-index: 2;
	margin: 0 0 0 190px;
	max-width: 780px;
	padding-bottom: 100px;
	border-left: 1px solid #ccc;
	background: none;
}	

.index article .inner {
	position: relative;
	z-index: 0;
	padding-bottom: 0px;
}	

/* pages */ 

.page header h1 {
	font-size: 1em;
	letter-spacing: 1px;
	margin-bottom: .5em;
	font-weight: 500;
}


/* projects */

span.title {
	font-style: italic;
}	

.project-set {
	height: 230px;
	overflow: hidden;
}

.project-set h1, .project-set h2 {
	padding: 0 0 0 20px;
}

.project-set h1 {
	font-size: 1.25em;
	font-weight: 300;
}

.project-set h1 span {
	display: block;
	font-size: .75em;
	font-weight: 300;
	padding-top: .25em;
	color: #666;
}	

.project-set a {
	clear: both;
}	

.synopsis {
	position: relative;
	padding: 12px 0 12px 20px;
	margin: 0;
	/* 	Radius only on right edge  */
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;	
}	

.synopsis:hover {
	background: #fafafa;
}	

.synopsis .thumb {
	float: left;
	width: 115px;
	height: 70px;
	opacity: .7;
}

.synopsis:hover .thumb {
	opacity: 1;
}	
	
.synopsis .text {
	float: left;
	width: 600px;
	padding: 0 0 0 1em;
}	

.synopsis .text h2 {
	font-size: 1.25em;
	font-weight: 500;
	padding: 0 0 .25em 0;
}	

.synopsis .text p {
	font-size: .9em;
	line-height: 1.4em;
}	


.show-all {
	margin: 0 0 28px 20px;
}	

.show-all a {
	font-size: .9em;
	color: #00aeef;
}


/* Individual Project Page */

#project-nav {
	float: right;
	height: 1.5em;
	line-height: 1.5em;
	font-size: 1.25em;
}	

#project-nav a, #project-nav span {
	color: #00aeef;
	padding: 0 0 0 .375em;
}

#project-nav span {
	color: #fff;
}	

#desc, #images, #video-embed {
	margin-left: 20px;
}

#desc h2 {
	float: left;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: .05em;
	padding-bottom: .125em;
}	

#desc h3 {
	clear: both;
	padding-bottom: .75em;
	font-weight: 300;
	letter-spacing: .05em;
}

#desc p {
	font-size: .9em;
	margin-bottom: .9em;
	line-height: 1.3em;
}	

#video-embed {
	margin-top: 20px;
}	


#galleria{ width: 760px; height: 550px; }

/* I added this class to the div that galleria adds when it has an error so I could hide it. */
.galleria-raise { visibility:hidden; display:none; } 



/* Reseume & Contact Page */

.resume article .inner, .contact article .inner {
	max-width: 720px;
	padding-left: 40px;
}

.resume article p {
	font-size: .95em;
	line-height: 1.3em;
	padding-bottom: 1em;
}	

.resume h2, .contact h2 {
	font-weight: 300;
	font-size: 1.75em;
	padding-bottom: 1em;
}

.resume h3, .contact h3 {
	font-weight: 300;
	text-transform: uppercase;
	font-size: 1em;
	letter-spacing: .05em;
	padding-bottom: .5em;
}	

.resume h4 {
	font-weight: 300;
	text-transform: uppercase;
	font-size: .9em;
	letter-spacing: .05em;
	padding: .25em 0;
}	


.contact article ul li {
	font-size: .95em;
	list-style-type: none;
	padding: .5em 0;
}

.resume article a, .contact article a {
	color: #00aeef;
}

.contact article a:hover {
	text-decoration: underline;
}	

.resume .hr {
	margin: 1em;
	width: 100%;
	background-color: #fff;
	height: 1px;
}	

sup {
	font-size: .75em;
	vertical-align: super;
	padding-left: .25em;
}

p.footnotes {
	width: 80%;
	margin-top: 1em;
	padding-top: .5em;
	font-size: .75em !important;
	border-top: 1px solid #ccc;
}	
	
		
